Technical requirements

Please note that the placement tests can only be completed on-line. It is not possible to download the tests and complete them off-line.

To complete the placement tests we recommend a browser comparable to Internet Explorer 6.0 or above. If you use another browser (e.g. Opera or Mozilla Firefox) we cannot guarantee that the tests will be displayed correctly and/or function properly. Your browser should be able to support Java-Scripting and Flash-Animation. A current version of a PDF-Viewer is also required (Adobe Reader 7.0). If necessary these programmes can be downloaded and installed from the following links:

The tests are designed for optimal performance in a pop-up window, therefore any pop-up blockers should be deactivated.

  • Remove the tick in the box “Pop-up Blocker” under “Internet Options” and “Data Protection”
  • or select “Settings” and insert the current page of the test
  • or deactivate the pop-up blocker of your firewall or virus protection.

For optimal running of the test a 16-bit soundcard is necessary as well as speakers connected to your computer.

The computer should run Windows 98 or higher, have a frequency of 300 MHz and a main memory of 64 MB.